cancel
Showing results for 
Search instead for 
Did you mean: 

Cannot update app

SOLVED
Jacksprat
Contributing Citizen ✪

Cannot update app

I opened my Unifi Mobile app today and cannot run it bcause it needs an update.

But I cannot update because it only runs on iOS 12.1 or newer.

My iPhone 5 only runs iOS10.3.3 and nothing later.

What am I suppose to do now?

2 REPLIES 2
ztron
Retired Sheriff

Re: Cannot update app

For time being, use your selfcare website via PC.

 

What I heard is that the team is working to fix on the apps so that those who use previous ios version will be able to use the apps. So until that happen, selfcare website via PC is a way to go.

Jacksprat
Contributing Citizen ✪

Re: Cannot update app

Thanks for the tip.

The app has just been updated to 2.9.4 which supports iOS 8.0 and up.